Commit 26f88e15 authored by Mikael Salson's avatar Mikael Salson
Browse files

INSTALLATION.md: PHP version

parent 154bd893
......@@ -7,7 +7,7 @@ des composants permettant de faire fonctionner l'application. Ces fichiers, les
## Logiciels pré-requis
Par ailleurs Alecsia a certains pré-requis technologiques :
- PHP 5.5+
- PHP 5.5+. Alecsia ne fonctionne pas avec les versions récentes de PHP (par ex. PHP 7)
- PHP-curl
- Composer (http://getcomposer.org)
- phpunit
......@@ -142,4 +142,4 @@ Attention la version production nécessite l'accès au SSO/CAS de Lille 1 alors
```
php ./vendor/sensio/distribution-bundle/Sensio/Bundle/DistributionBundle/Resources/bin/build_bootstrap.php
```
\ No newline at end of file
```
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment